summaryrefslogtreecommitdiff
path: root/source3/script/tests/tests_all.sh
diff options
context:
space:
mode:
authorVolker Lendecke <vlendec@samba.org>2006-08-20 17:30:27 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 11:38:44 -0500
commit5e6195d2e04f363bf00873bc0538b862bbd955b9 (patch)
tree31b462dca1556924b9ee89c5e26d295ef4ffd8c8 /source3/script/tests/tests_all.sh
parent517efef9a157b3244a5c63d9aa275679c653f1d9 (diff)
downloadsamba-5e6195d2e04f363bf00873bc0538b862bbd955b9.tar.gz
samba-5e6195d2e04f363bf00873bc0538b862bbd955b9.tar.bz2
samba-5e6195d2e04f363bf00873bc0538b862bbd955b9.zip
r17623: Revert accidential commit
(This used to be commit 8dcc4e7dd6dd879f341b58fc04cb1308c0463862)
Diffstat (limited to 'source3/script/tests/tests_all.sh')
-rwxr-xr-xsource3/script/tests/tests_all.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/source3/script/tests/tests_all.sh b/source3/script/tests/tests_all.sh
index 135938e845..059f9d1a37 100755
--- a/source3/script/tests/tests_all.sh
+++ b/source3/script/tests/tests_all.sh
@@ -1,6 +1,6 @@
-#$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
-#$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP || failed=`expr $failed + $?`
+$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
+$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP || failed=`expr $failed + $?`
SMBTORTURE4VERSION=`$SMBTORTURE4 --version`
if [ -n "$SMBTORTURE4" -a -n "$SMBTORTURE4VERSION" ];then